package com.android.chmo.ui.activity;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

import com.android.chmo.R;
import com.android.chmo.base.BaseActivity;

import butterknife.OnClick;

public class WithdrawSuccessActivity extends BaseActivity {

    @Override
    protected int getContentResId() {
        return R.layout.activity_withdraw_success;
    }

    @Override
    public void initView() {

    }

    @OnClick(R.id.btn_back)
    void onClick() {
        finish();
    }
}
